.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.774902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.771484;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.532000px;}
.ls3{letter-spacing:-0.397600px;}
.ls2{letter-spacing:-0.324400px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-6.489280px;}
._1{margin-left:-5.301440px;}
._3{margin-left:-4.278080px;}
._0{margin-left:-1.088640px;}
._2{width:1.338560px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.320000px;}
.fs1{font-size:48.000000px;}
.y17{bottom:662.639216px;}
.y16{bottom:684.008627px;}
.y15{bottom:702.410065px;}
.y14{bottom:723.404575px;}
.y13{bottom:745.523791px;}
.y12{bottom:767.268105px;}
.y11{bottom:798.384967px;}
.y10{bottom:829.923595px;}
.yf{bottom:851.667908px;}
.ye{bottom:870.038105px;}
.yd{bottom:888.033399px;}
.yc{bottom:906.028693px;}
.yb{bottom:924.398889px;}
.ya{bottom:942.425425px;}
.y9{bottom:960.420719px;}
.y8{bottom:978.790915px;}
.y7{bottom:996.786209px;}
.y6{bottom:1014.031699px;}
.y5{bottom:1032.776797px;}
.y4{bottom:1051.896797px;}
.y3{bottom:1071.063660px;}
.y0{bottom:1084.091503px;}
.y2{bottom:1089.808758px;}
.y1{bottom:1108.928758px;}
.h3{height:29.728125px;}
.h5{height:30.121875px;}
.h2{height:30.633750px;}
.h6{height:44.352000px;}
.h4{height:46.080000px;}
.h1{height:59.359477px;}
.h0{height:1237.176471px;}
.w1{width:181.983660px;}
.w0{width:956.000000px;}
.x0{left:67.950980px;}
.x1{left:112.508078px;}
.x2{left:478.187451px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.454092pt;}
.ls3{letter-spacing:-0.339374pt;}
.ls2{letter-spacing:-0.276894pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-5.538967pt;}
._1{margin-left:-4.525078pt;}
._3{margin-left:-3.651583pt;}
._0{margin-left:-0.929216pt;}
._2{width:1.142537pt;}
.fs0{font-size:34.415397pt;}
.fs1{font-size:40.970711pt;}
.y17{bottom:565.600000pt;}
.y16{bottom:583.840000pt;}
.y15{bottom:599.546667pt;}
.y14{bottom:617.466667pt;}
.y13{bottom:636.346667pt;}
.y12{bottom:654.906667pt;}
.y11{bottom:681.466667pt;}
.y10{bottom:708.386667pt;}
.yf{bottom:726.946667pt;}
.ye{bottom:742.626667pt;}
.yd{bottom:757.986667pt;}
.yc{bottom:773.346667pt;}
.yb{bottom:789.026667pt;}
.ya{bottom:804.413333pt;}
.y9{bottom:819.773333pt;}
.y8{bottom:835.453333pt;}
.y7{bottom:850.813333pt;}
.y6{bottom:865.533333pt;}
.y5{bottom:881.533333pt;}
.y4{bottom:897.853333pt;}
.y3{bottom:914.213333pt;}
.y0{bottom:925.333333pt;}
.y2{bottom:930.213333pt;}
.y1{bottom:946.533333pt;}
.h3{height:25.374634pt;}
.h5{height:25.710722pt;}
.h2{height:26.147636pt;}
.h6{height:37.856937pt;}
.h4{height:39.331883pt;}
.h1{height:50.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:155.333333pt;}
.w0{width:816.000000pt;}
.x0{left:58.000000pt;}
.x1{left:96.032000pt;}
.x2{left:408.160000pt;}
}
